ZNEW(1)

NIMI
znew - pakkaa .Z tiedostot .gz tiedostoiksi

YLEISKATSAUS
znew [ -ftv9PK] [ tiedostonimi.Z ... ]

KUVAUS
Znew pakkaa .Z (compress) formaatin tiedostot .gz (gzip) formaattiin. Jos haluat pakata tiedoston, joka on jo gzip formaatissa, nimeä tiedosto .Z tarkentimelle ja aja sitten znew.

VALITSIMET

-f  Pakottaa kompression .Z formaatista .gz formaattiin vaikka .gz tiedosto on jo olemassa.

-t  Testaa uuden tiedoston (.gz) ennen kuin tuhoaa muunnettavan tiedoston (.Z).

-v  Näyttää jokaisen kompressoitavan tiedoston nimen ja pakkausasteen prosentteina.

-9  Hitain pakkausmenetelmö, joka pakkaa tiheimpään.

-P  Käyttää putkia pakatessa pienentääkseen levytilan käytön.

-K  Keep a .Z file when it is smaller than the .gz file; implies -t.

KATSO MYÖS
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

BUGIT
If the -P option is used, znew does not maintain the timestamp if touch(1) does not support the -r option, and does not maintain permissions if chmod(1) does not support the --reference option.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Tuukka Forssell <taf@jytol.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.